/* This CSS is only for SRMC home page */

@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,900');
* {margin: 0;padding: 0;outline: none;border: none;list-style-type: none;}
*,*:before,*:after { -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;
}
img,img:focus {border: none;outline: 0;}
.cf:after,.cf:before {content: '';display: block}
.cf:after {clear: both}
.cf { zoom: 1;clear: both}
html{overflow-x: hidden}
body {min-width: 320px;overflow-x: hidden;background: #f8f7f5;font-family: 'Frutiger';font-size: 12px;color: #504f4e;font-weight: normal;
line-height: 16px;}
img {max-width: 100%;height: auto;display: block;}
.row {width: 100%;position: relative; display: inline-block;vertical-align: top;}
a{text-decoration: none;color: #002480;}
select::-ms-expand{display:none;appearance: none; -moz-appearance: none; -webkit-appearance: none;  -o-appearance:none;}
select{appearance: none; -moz-appearance: none; -webkit-appearance: none;  -o-appearance:none;}

/*font style */
@font-face {
    font-smoothing:antialiased;
    -moz-font-smoothing:antialiased;
    -webkit-font-smoothing: antialiased;
    font-weight:normal;
    font-style:normal;
    font-family: 'Frutiger';
    src: url('../fonts/SEGOEUI.eot'); /* IE6-IE9 */
    src: local('SEGOEUI'),
        url('../fonts/SEGOEUI.ttf') format('truetype'); /* Modern Browsers */
}
@font-face {
    font-smoothing:antialiased;
    -moz-font-smoothing:antialiased;
    -webkit-font-smoothing: antialiased;
    font-weight:normal;
    font-style:normal;
    font-family: 'SegoeUIBold';
    src: url('../fonts/segoeuib.eot'); /* IE6-IE9 */
    src: local('segoeuib'),
        url('../fonts/segoeuib.ttf') format('truetype'); /* Modern Browsers */
}

@font-face {
    font-smoothing:antialiased;
    -moz-font-smoothing:antialiased;
    -webkit-font-smoothing: antialiased;
    font-weight:normal;
    font-style:normal;
    font-family: 'FrutigerRoman';
    src: url('../fonts/Frutiger55Roman.eot'); /* IE6-IE9 */
    src: local('Frutiger55Roman'),
        url('../fonts/Frutiger55Roman.otf') format('opentype'), /* Chrome */
        url('../fonts/Frutiger55Roman.ttf') format('truetype'), /* Modern Browsers */
        url('../fonts/Frutiger55Roman.woff') format('woff'), /* Firfox 3.5 */
        url('../fonts/Frutiger55Roman.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
    font-smoothing:antialiased;
    -moz-font-smoothing:antialiased;
    -webkit-font-smoothing: antialiased;
    font-weight:normal;
    font-style:normal;
    font-family: 'FrutigerBold';
    src: url('../fonts/Frutiger65Bold.eot'); /* IE6-IE9 */
    src: local('Frutiger65Bold'),
        url('../fonts/Frutiger65Bold.otf') format('opentype'), /* Chrome */
        url('../fonts/Frutiger65Bold.ttf') format('truetype'), /* Modern Browsers */
        url('../fonts/Frutiger65Bold.woff') format('woff'), /* Firfox 3.5 */
        url('../fonts/Frutiger65Bold.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
    font-smoothing:antialiased;
    -moz-font-smoothing:antialiased;
    -webkit-font-smoothing: antialiased;
    font-weight:normal;
    font-style:normal;
    font-family: 'Frutiger57Condensed';
    src: url('../fonts/Frutiger57Condensed.eot'); /* IE6-IE9 */
    src: local('Frutiger57Condensed'),
        url('../fonts/Frutiger57Condensed.otf') format('opentype'), /* Chrome */
        url('../fonts/Frutiger57Condensed.ttf') format('truetype'), /* Modern Browsers */
        url('../fonts/Frutiger57Condensed.woff') format('woff'), /* Firfox 3.5 */
        url('../fonts/Frutiger57Condensed.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
    font-smoothing:antialiased;
    -moz-font-smoothing:antialiased;
    -webkit-font-smoothing: antialiased;
    font-weight:normal;
    font-style:normal;
    font-family: 'Frutiger45Light';
    src: url('../fonts/Frutiger45Light.eot'); /* IE6-IE9 */
    src: local('Frutiger45Light'),
        url('../fonts/Frutiger45Light.otf') format('opentype'), /* Chrome */
        url('../fonts/Frutiger45Light.ttf') format('truetype'), /* Modern Browsers */
        url('../fonts/Frutiger45Light.woff') format('woff'), /* Firfox 3.5 */
        url('../fonts/Frutiger45Light.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
    font-smoothing:antialiased;
    -moz-font-smoothing:antialiased;
    -webkit-font-smoothing: antialiased;
    font-weight:normal;
    font-style:normal;
    font-family: 'Rupee';
    src: url('../fonts/RupeeForadian.eot'); /* IE6-IE9 */
    src: local('Rupee'),
        url('../fonts/RupeeForadian.otf') format('opentype'), /* Chrome */
        url('../fonts/RupeeForadian.ttf') format('truetype'), /* Modern Browsers */
        url('../fonts/RupeeForadian.woff') format('woff'), /* Firfox 3.5 */
        url('../fonts/RupeeForadian.svg#svgFontName') format('svg'); /* Legacy iOS */
}
/*font style */

/* Blink Text */
.newanimate{
    animation:blinkingText 1s infinite;
}
@keyframes blinkingText{
    0%{     color: #ee1d25;    }
    49%{    color: transparent; }
    50%{    color: #ee1d25; }
    99%{    color:#ee1d25;  }
    100%{   color: #ee1d25;    }
}
/* Blink Text */

.inner{width: 94%; margin: 0 auto}

/* header-css */
header{background:#F8F7F5 url(../images/bg.gif) repeat-x bottom left;}
header .left-area{padding-right: 3.875em; max-width: 342px;}
header .logo{width: auto;display: inline-block;max-width: 62px;vertical-align: top;}
header .log-sec{display: inline-block;width: 99%;vertical-align: top;padding-left: 0.75em;font-family: 'Source Sans Pro', sans-serif; }
header .mn_head{font-weight: 700;font-size: 1rem;color: #002480;padding: 0;margin: 0;line-height: 1em;margin-bottom: 0.125em;}
header .log-sec h4{font-size: 0.625rem;color: #002480;line-height: 1em;font-weight: 700;}
header .log-sec h3{font-size: 0.6875rem;color: #002480;margin: 0;padding: 0;}
header .logo-btm{font-size: 0.625rem;margin-top: 0.25em;line-height: 1em;color: #F00;font-weight: 600; padding-left: 5.3em;}
/* header.act .logo-btm{display: none} */
header.act .logo-btm{display: inline-block}
header .right-area .row1{display: none}
header .cont-left{width: 100%;left: 0;top: 0;position: fixed;z-index: 99;background-color: #fff;padding: 1em 3%;box-shadow: 0px 0px 5px #ccc;}
.nav_button{position: fixed;right: 15px;top: 16px;width: 30px;padding: 6px;cursor: pointer;z-index: 999; background-color: transparent;}
.nav_button span{width: 19px;height: 4px;background-color: #002480;float: left;margin-top: 3px;}
.nav_button.act span:nth-child(2){display: none}
.mobile_nav{position: fixed;right: -100%;;top: 0;height: 100%;background-color: #fff;z-index: 99;width: 70%;padding: 4em 0 0; max-width: 360px; transition: all ease-in-out 0.5s; -webkit-transition: all ease-in-out 0.5s;overflow: auto;}
.mobile_nav a{width: 100%; display: inline-block; vertical-align: top; padding: 0.75em 2em 0.75em 1em;border-bottom: 1px solid #0095da;font-size: 0.8125rem;font-weight: 700;}
.mobile_nav.act{right: 0;}
.nirf-section{padding: 1em 0; width: 100%; display: inline-block;font-family: 'Source Sans Pro', sans-serif;}
header .cont-right {padding-top: 8em;}
/* .nirf-section.first{margin-top: 0;} */

.nirf-section .fnt-sz{font-size: 1.1em;color: #002480;margin: 0.125em 0;display: inline-block; padding-right: .5em;}
.nirf-section .sld-con a{color: #002480;font-size: 14px;line-height: 14px;}
.nav_button span{transition: all ease-in-out 0.25s; -webkit-transition: all ease-in-out 0.25s}
.nav_button.act span:nth-child(1){-webkit-transform: rotate(45deg);transform: rotate(45deg);-webkit-transform-origin: 25% 15%; transform-origin: 25% 15%;}
.nav_button.act span:nth-child(3){-webkit-transform: rotate(45deg);transform: rotate(-44deg);-webkit-transform-origin: 15% 95%;transform-origin: 13% 90%;}
header .cover{width: 100%;height: 100%;left: 0;top: 0;position: fixed;background-color: rgba(0, 0, 0, 0.6);z-index: 99;}
/* header-css */

/* footer-css */
footer{padding-bottom: 5em;}
footer .inner{ border-top: 1px solid #d6d3d1; padding-top: 1em}
footer .rights{font-size: 11px;color: #504f4e;}
/* footer-css */

/* social-icon-css */
.s-icons{position: fixed;z-index: 999;width: 100%;left: 0;bottom:0;transition: left 200ms ease-out;-webkit-transition: left 200ms ease-out;}
.s-icons.act {left: -39px}
.s-icons a {float:left;width: 20%;height: 39px;text-align: center;vertical-align: top;cursor: pointer;position: relative;transition: all 200ms ease-in;-webkit-transition: all 200ms ease-in;}
.s-icons a span {display: inline-block;width: 39px;height: 39px}
.s-icons a:hover span {-webkit-transition: all 200ms ease-out;-webkit-transform: scaleX(1.5);-ms-transition: all 200ms ease-out;-ms-transform: scaleX(1.5);-moz-transition: all 200ms ease-out;-moz-transform: scaleX(1.5);transition: all 200ms ease-out;transform: scaleX(1.5);}
.s-icons a:nth-child(1) {background: #3e578f}
.s-icons a:nth-child(1) span {background: #3e578f}
.s-icons a:nth-child(2) {background: #28a9e0}
.s-icons a:nth-child(2) span {background: #28a9e0}
.s-icons a:nth-child(3) {background: #ffffff;}
.s-icons a:nth-child(3) span {background: #ffffff;}
.s-icons a:nth-child(4) {background: #0077B5}
.s-icons a:nth-child(4) img{max-width: 30px;}
.s-icons a:nth-child(4) span {background: #0077B5}
.s-icons a:nth-child(5) {background: #d62628}
.s-icons a:nth-child(5) span {background: #d62628}
.s-icons a img {left: 50%;position: absolute;top: 50%;transform: translate(-50%, -50%);transition: all 200ms ease-out;-webkit-transition: all 200ms ease-out;}
.s-icons a:hover img {left: 70%}
.s-icons .in-arw {right: -33px;position: relative;display: inline-block;cursor: pointer;}
.s-icons .out-arw {left: -15px;position: fixed;cursor: pointer;}
.s-icons .in-arw,.s-icons .out-arw{display: none}
/* social-icon-css */

/* back to top */
#back-top{position: fixed;right: 16px;width: 37px;display: block;bottom: 65px;}
/* back to top */


/* Bottom-disclaimer-css */
.dsc-mrq{position: fixed;bottom: 39px;width: 93%;z-index: 9;background-color: #ffffff;padding: 1em; left: 50%;transform: translateX(-50%); -webkit-transform: translateX(-50%); font-size: 0.8125rem;-webkit-box-shadow: 0px 2px 5px 0px rgba(184,184,184,1);-moz-box-shadow: 0px 2px 5px 0px rgba(184,184,184,1);box-shadow: 0px 2px 5px 0px rgba(184,184,184,1);border-top-left-radius: 6px;font-family: 'Source Sans Pro', sans-serif;color: #000000;max-width: 955px;}
.dsc-mrq br{display: none}
.dsc-mrq .cls{height: 25px;width: 25px;border-radius: 50%;background: #012480;text-align: center;font-size: 0.875rem;font-weight: 600;    cursor: pointer;line-height: 25px;top: -28px;right: -21px;color: #ffffff; display: inline-block; position: absolute}
/* Bottom-disclaimer-css */

/* Popup-css */
.vid-pop-up{ display: none}
.vid-pop-up.act{ display: inline-block}
.popup{width: 100%; height: 100%; left: 0; top: 0; position: absolute;z-index: 9999;}
.popup .cover{background: rgba(0, 0, 0, 0.5);height: 100%;left: 0;position: fixed;display: block;top: 0;width: 100%;}
.popup .pop-con{width: 90%;left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%);position: fixed;top: 4em;padding: 2em;background-color: #fff;max-width: 720px;}
.popup.vid-pop-up .pop-con{padding: 2em}
.popup.vid-pop-up .pop-con .con{max-height: none}

.popup .pop-con .con{ max-height: 440px;overflow-y: auto;overflow-x: hidden;}
.popup .pop-con .con iframe{ width: 100%;}

.popup .btn-1{background: #fff200;color: #ee1d25;display: inline-block; width: auto;font-size: 0.75rem;padding: 0.5em;text-transform: uppercase;margin-right: 0.5em;margin-top: 1em;}
.popup .btn-1:last-child{margin-right: 0}
.pop-row {width: 100%; display: inline-block; text-align: center;padding: 1em;margin-bottom: 0.5em;color: #ffffff;}
.pop-row:last-child{margin-bottom: 0}
.popup .new{height: 21px;width: 43px;background: url(../university/images/nirf/ml-new.gif)no-repeat;display: inline-block;}
.popup p{font-size: 0.875rem !important; color: #ffffff}
.popup .close{position: absolute;right: 2px;top: 3px;width: 25px;}
.popup .bg-1{background-color: #ee1d25;}
.popup .bg-2{background-color: #002480;}
.popup .bg-3{background-color: #b50f44;}
/* Popup-css */


.slider-overlay-box .colum{width: 100%; position: relative;display: inline-block;margin-bottom: 1em;}
.slider-overlay-box .hd-txt{color: #fff;font-family: 'FrutigerBold';font-size: 18px;line-height: 1.125em;margin-bottom: 0.5em;}
.slider-overlay-box .overlay-bg{width: 100%; height: 100%; position: absolute; left: 0; top: 0;background: #2b2b2b; opacity: 0.8; z-index: -1}
.slider-overlay-box p{font-size: 0.75rem; color: #ffffff}
.slider-overlay-box .colum-btn{width: 100%; display: inline-block; }
.slider-overlay-box .icont{padding: 1.5em;}
.colum-btn p{padding: 0}
.colum-btn a{background:#ffffff url("../images/arrow-right.gif") no-repeat 160px center;color: #ff6000; font-family: 'FrutigerBold'; font-size: 0.75rem; width: 100%; display: inline-block;padding: 0.875em;}
.colum-btn a:hover{text-decoration: underline;}
.slider-wrapper{min-height: 1070px;}
.banner .inner{position: absolute;top: 25.5em;transform: translateX(-50%); -webkit-transform: translateX(-50%);left: 50%;z-index: 9;}

.npv-title{color: #002480;font-size: 0.875rem;font-family: 'FrutigerBold';padding: 0.5em 0; border-bottom: 1px solid #d6d3d1;margin-bottom: 0.5em;}
.content{padding: 4em 0 0;}
.content .span3{margin-top: 1em}
.content .span3 p{font-family: 'FrutigerBold';font-size: 0.75rem;line-height: 3.5em;}
.content .span3 p img{float: left;margin-right: 1em;}
.content .span2 .npv-title{display: none}
.content .span2{border-top: 1px solid #d6d3d1; margin-top: 1em; padding-top: 1em;}
.content p{color: #404040;}

.home_arrow_txt_scroll li{font-family: 'FrutigerBold';font-size: 0.75rem;list-style: none;height: 50px;position: relative;width: 100%;display: inline-block;}
.right_home_arrow_txt_scroll{width: 87%;display: inline-block; vertical-align: top}
.main_home_arrow{width: auto;display: inline-block;vertical-align: top;}
.main_home_arrow a{padding: 0.25em 1em 1em;display: inline-block;}

.org-link{color:#f88e09;font-family: 'FrutigerBold';padding-top: 5px; font-size: 12px;display: inline-block;}
.org-link:hover{text-decoration: underline}


@media(min-width:360px){
    .content{padding: 2em 0 0;}
    .slider-wrapper{min-height: 1051px;}
}
@media(min-width:375px){
    .slider-wrapper{min-height: 1012px;}
    .banner .inner{top: 27.5em;}
}
@media(min-width:480px){
    .slider-wrapper{min-height: 985px;}
    .banner .inner{top: 30.5em;}
}
@media(min-width:640px){
    /* header-css */
    /* .nirf-section{margin-top: 86px;} */
    /* header-css */

    /* footer-css */
    .foo{padding-bottom: 2em;}
    /* footer-css */

    /* social-icon-css */
    .s-icons{width: 39px; bottom: auto; top: 7em}
    .s-icons a{width: 39px;}
    .s-icons .in-arw{display: inline-block !important}
    .s-icons.act .out-arw{display: inline-block}
    .s-icons .out-arw{left: 44px;position: absolute;cursor: pointer;bottom: 3px;width: 10px;height: 10px;}
    /* social-icon-css */
    
    /* Bottom-disclaimer-css */
    .dsc-mrq{bottom: 0}
    /* Bottom-disclaimer-css */
    
    .banner .inner{top: 35.5em;}
    header .cont-right {padding-top: 9em;}
}
@media(min-width:768px){
    .slider-overlay-box .colum{width: 23.9%;margin-right: 1%; vertical-align: top}
    .slider-overlay-box .colum:last-child{margin-right: 0}
    .banner .inner{top: 32.5em;}
    .slider-overlay-box .hd-txt{font-size: 14px;}
    .colum-btn p{height: auto !important}
    .slider-wrapper{min-height: 600px;}
    .right_home_arrow_txt_scroll{width: 93%;}
    
    /* social-icon-css */
    .s-icons{top: 14em;}
    /* social-icon-css */
    header .left-area{max-width: 410px; padding-right: 0;}

}
@media(min-width:1024px){
     /* header-css */
     header .mn_head{font-size: 1.5rem;}
     header .logo-text h4, header .logo-text h3{font-size: 0.875rem;}
     header .cont-left{left: auto;top: auto;position: relative; background-color: transparent;box-shadow: none;padding: 1.49em 0 1em; display: inline-block; width: 53%}
     header .right-area .row1,header.act .logo-btm{display: block}
     header .cont-right{float: right;margin-top: 1.5em;width: 29%;}
     #quick-links-box{position: absolute;  right: 0;min-width: 160px; display: none; z-index: 999}
     #quick-links-box ul{background-color: #fff;border: 1px solid #d6d3d1;padding: 1em;margin-top: 10px;}
     .quick-links{width: auto;display: inline-block; position: relative; cursor: pointer;}
     .quick-links a{font-size: 0.75rem;color: #002480;font-weight: 600;width: 100%;display: inline-block;padding: 0.25em 0;}
     .quick-links a:hover{color: #9095A3; text-decoration: underline}
     .quick-links:hover #quick-links-box{display: block}
     .frm-search{width: 73%;display: inline-block;margin-left: 1em;}
     .txt-search{border: 1px solid #d5d5d5;background: #fff; width: 100%; display: inline-block;padding: 0.5em 1em;font-family: 'Frutiger';}
     .nirf-section{float: right;width: 21%;margin-top: -43px;padding: 1em 0 1.5em;} 
     .nav_button,.mobile_nav,header .cover{display: none}  
     /* header-css */

     /* footer-css */
     footer{margin-top: 5em;}
     /* footer-css */
     
     .inner{max-width:955px}
     .banner .inner{top: 26.5em;}
     .slider-overlay-box{width: 92%;float: right;}
     .slider-overlay-box p {height: 210px}
     .slider-overlay-box .colum:nth-child(3) p{height: 193px;}
     .slider-overlay-box .colum:nth-child(4) p{height: 177px;}
     .slider-wrapper{min-height: auto;}

     .content .span1{width: auto;float: left;}
     .content .span2{width: 20%;float: left;margin-top: 2.35em;}
     .content .span6.gutter1-left{float: left; padding-right: 3%;padding-left: 3%;width: 70%;}
     .content .span3 p{line-height: 1.25em;}
     .content .itxt{width: 69%;display: inline-block;vertical-align: top;padding-right: 1em;}
     .content .span3{margin-top: 0.35em;width: 30%;display: inline-block;vertical-align: top;}

     .right_home_arrow_txt_scroll{width: 81%;}

    /* social-icon-css */
    .s-icons {top: 27em;}
    .s-icons a:nth-child(3) span{box-shadow: 3px 0 8px -5px #333;}
    /* social-icon-css */
}

@media(min-width:1025px){
header .cont-right{ padding-top: 0;}

}

@media(min-width:1280px){
    /* header-css */
    header .logo{margin-top: 7px;max-width: 65px;}
    header .mn_head{font-size: 2.19rem; margin-bottom: 0}
    header .logo-text h4, header .logo-text h3{font-weight: 600;font-size: 0.9375rem;}
    header .logo-text h3{font-weight: normal}
    .nirf-section{margin-top: -53px;}
    .nirf-section.first{margin-top: -53px;}
    /* header-css */

    /* Bottom-disclaimer-css */
    .dsc-mrq{font-size: 0.875rem;padding: 0.65em;}
    .dsc-mrq .cls{top: -22px;}
    /* Bottom-disclaimer-css */
    
    /* social-icon-css */
    .s-icons{top: 14em;}
    /* social-icon-css */

    .banner .inner{top: 20.5em;}
    .slider-overlay-box .hd-txt{font-size: 18px;}
    .banner #slider{height: 475px; overflow: hidden;}

    /* Popup-css */
    .popup .pop-con{padding: 3.5em; top: 5em;}
    .popup .close{right: 7px;top: 7px; cursor: pointer;width: auto;}
    /* Popup-css */

    /* back to top */
    #back-top{right: 5%}
    /* back to top */

    header .log-sec{ text-align: right;}
    .banner .inner{top: 17.5em}

    
}
@media(min-width: 1600px){
    .banner #slider{height: 577px;}
    .banner .inner{top: 26.5em;}

    /* back to top */
    #back-top{right: 14%}
    /* back to top */
}
